title="POP \u670d\u52a1\u5668";
help="POP \u670d\u52a1\u5668\u7edf\u8ba1\u4fe1\u606f";
currentStartTime.title="\u5f53\u524d\u7684\u542f\u52a8\u65f6\u95f4";
currentStartTime.help="\u5f53\u524d POP \u670d\u52a1\u5668\u8fdb\u7a0b\u7684\u542f\u52a8\u65f6\u95f4";
currentStartTime.suffix="";
lastConnectionTime.title="\u4e0a\u6b21\u5ba2\u6237\u673a\u542f\u52a8\u65f6\u95f4";
lastConnectionTime.help="\u4e0a\u6b21\u63a5\u53d7\u65b0\u5ba2\u6237\u673a\u7684\u65f6\u95f4";
lastConnectionTime.suffix="";
numCurrentConnections.title="\u5f53\u524d\u7684\u8fde\u63a5\u6570";
numCurrentConnections.help="\u5f53\u524d\u6d3b\u52a8\u7684\u8fde\u63a5\u6570";
numCurrentConnections.suffix="";
numConnections.title="\u8fde\u63a5\u603b\u6570";
numConnections.help="\u5f53\u524d POP \u670d\u52a1\u5668\u63d0\u4f9b\u670d\u52a1\u7684\u8fde\u63a5\u603b\u6570";
numConnections.suffix="";
maxConnections.title="\u5e76\u884c\u8fde\u63a5\u7684\u6700\u5927\u6570\u91cf";
maxConnections.help="\u7531 POP \u670d\u52a1\u5668\u5904\u7406\u7684\u5e76\u884c\u8fde\u63a5\u7684\u6700\u5927\u6570\u91cf";
maxConnections.suffix="";
numFailedConnections.title="\u8fde\u63a5\u5931\u8d25\u6b21\u6570";
numFailedConnections.help="\u5f53\u524d POP \u670d\u52a1\u5668\u63d0\u4f9b\u670d\u52a1\u7684\u8fde\u63a5\u7684\u5931\u8d25\u6b21\u6570";
numFailedConnections.suffix="";
numFailedLogins.title="\u767b\u5f55\u5931\u8d25\u6b21\u6570";
numFailedLogins.help="\u5f53\u524d POP \u670d\u52a1\u5668\u63d0\u4f9b\u670d\u52a1\u7684\u767b\u5f55\u5931\u8d25\u6b21\u6570";
numFailedLogins.suffix="";
